Subject: IRList Digest V2 #26
From: vtisr1!irlistrq
To: fox
Date: Sun, 8 Jun 86 17:21:53 edt

IRList Digest           Sunday, 8 June 1986      Volume 2 : Issue 26

Today's Topics:
   Email - IRList Reaches 200 Mark!
   Query - References for MS Thesis on Representing Natural Language
   Announcement - MS Thesis Defense about CODER Project
   Call for Papers - IJCAI-87
   Call for Nominations - IJCAI Awards

----------------------------------------------------------------------

>From fox Sat Jun  7 10:46 EDT 1986
Subject: size of list

Congratulations, folks!  We now have 200 entries in our mailing list!
Some of these are redistribution lists, so the set of readers is even
larger.

I will be sending out notes to selected individuals to ask that more
local redistributions be set up; please think about doing so even if I
don't ask since it is possible that there are other people at your site
who might be interested if they new a msg was already being received.

Thank you all for your continuing support of IRList! 
 - Ed Fox (BITNET[cheapest]:foxea@vtvax3 or [email-masked];
  CSNET:fox@vt;Internet:[email-masked];UUCP:seismo!vtisr1!fox)
      Dr. Edward A. Fox; Dept. of Computer Science; 562 McBryde Hall
      Virginia Tech, Blacksburg VA 24061; (703) 961-5113 or 6931

------------------------------

From: seismo!nwc-143b.ARPA!sefai
Date: 2 Jun 86 16:56:00 PST
Subject: References on Natural Language???

	I am investigating literature that will hopefully help me on my
master's thesis. Without being too specific, the topic centers around
schemes for representing natural language in a computer system. So far,
my list of references includes:

	1. Handbook of Artificial Intelligence, Barr and Feigenbaum
	2. NETL: A System for Representing and Using Real-World
	   Knowledge, Fahlman
	3. Human Information Processing, Lindsay and Norman
	4. A Theory of Syntactic Recognition for Natural Language,
	   Marcus
	5. Principles of Artificial Intelligence, Nilsson
	6. Basic English (series), Ogden
	7. The Cognitive Computer on Language, Schank with Childers
	8. Computer Models of Thought and Language, Schank and Colby
	9. Artificial Intelligence,  Winston
	10. A Handbook of English Grammar, Zandvoort

	I'd appreciate any good references others have come across and
I'd be more than happy to send out the list afterwards.

					Gene Guglielmo
					sefai@nwc-143b

[Note: Thank you for the offer of collecting references.  You have
quite an unusual assortment of works!  I encourage you to look at
"Introduction to Modern Information Retrieval" by Salton and McGill
and "Information Retrieval, 2nd ed." by C.J. VanRijsbergen for a
rather different perspective.  Let us know more details of your plans
when you become more focused. - Ed]
references

------------------------------

Date: Tue, 27 May 86 10:31:37 edt
From: vtcs1::fox
Subject: Thesis defense on CODER system

The M.S. defense of Robert K. France will be held at 10am Monday June 2 in 
Norris 301. The title of his thesis is "An Artificial Intelligence Environment 
for Information Retrieval Research."

Abstract:
The CODER (COmposite Document Expert/extended/effective Retrieval) project is
a multi-year effort to investigate how best to apply artificial intelligence
methods to increase the effectiveness of information retrieval systems.
Particular attention is being given to analysis and representation of hetero-
geneous documents, such as electronic mail digests or messages, which vary
widely in style, length, topic, and structure. In order to ensure system
adaptability and to allow reconfiguration for controlled experimentation,
the project has been designed as a moderated expert system.  This thesis
covers the design problems involved in providing a unified architecture and
knowledge representation scheme for such a system, and the solutions chosen
for CODER.  An overall object-oriented environment is constructed using a set
of message-passing primitives based on a modified Prolog call paradigm.
Within this environment is embedded the skeleton of a flexible expert system,
where task decomposition is performed in a knowledge-oriented fashion and where
subtask managers are implemented as members of a community of experts.  A
three-level knowledge representation formalism of elementary data types, frames,
and relations is provided, and can be used to construct knowledge structures
such as terms, meaning structures, and document interpretations.  The use of
individually tailored specialist experts coupled with standardized blackboard
modules for communication and control and external knowledge bases for
maintenance of factual world knowledge allows for rapid prototyping, incre-
mental development, and flexibility under change.  The system as a whole is
structured as a set of communicating modules, defined functionally and imple-
mented under UNIX using sockets and the TCP/IP protocol for communication.
Inferential modules are being coded in MU-Prolog; non-inferential modules are
being prototyped in MU-Prolog and will be re-implemented as needed in C++.

Host: Dr. Edward A. Fox, Dept. of Computer Science

------------------------------

Date: Thu, 5 Jun 86 06:53:33 edt
From: [email-masked]
Subject: CALL FOR PAPERS for IJCAI-87 [Edited - Ed]

                          CALL FOR PAPERS:  IJCAI-87
        Tenth International Joint Conference on Artificial Intelligence
                              August 23-28, 1987
                                 Milan, Italy

The  IJCAI  conferences  are the main forums for the presentation of artificial
intelligence research to an international audience.  The goal of IJCAI-87 is to
promote  scientific  interchange, within and between all subfields of AI, among
researchers from all over the world.    The  conference  is  sponsored  by  the
International Joint Conferences on Artificial Intelligence, Inc. (IJCAII).

In  response  to  the  growing  interest  in  engineering  issues within the AI
community, IJCAI-87's Technical Program will have two distinct tracks:  science
and  engineering.    The  science  papers,  presented  Sunday through Wednesday
(August 23-26), will stress the computational principles  underlying  cognition
and  perception  in man and machine.  The engineering papers, presented Tuesday
through Friday (August 25-28), will highlight pragmatic issues  that  arise  in
applying these computational principles.  Tutorials will be presented on Sunday
and  Monday  in  parallel  with  the  first  two  days  of  the  science  paper
presentations.    Meetings  or  workshops  focussed on specific research issues
might most appropriately be held on Thursday or Friday.

TOPICS OF INTEREST
Authors are invited to submit papers  to  either  the  science  or  engineering
tracks within one of the following topic areas:
   - Architectures   and  Languages  (including  logic  programming,  user
     interface technology)
   - Reasoning (including theorem proving, planning, explaining)
   - Knowledge  Acquisition   and   Learning   (including   knowledge-base
     maintenance)
   - Knowledge Representation (including task domain analysis)
   - Cognitive Modeling
   - Natural Language Understanding
   - Perception  and  Signal Understanding (including speech, vision, data
     interpretation)
   - Robotics

REQUIREMENTS FOR SUBMISSION:
Authors are requested to prepare full papers, no more than 7 proceedings' pages
(approximately  5600 words), or short papers, no more than 3 proceedings' pages
(approximately 2400 words).  The  full-paper  classification  is  intended  for
well-developed  ideas,  with  significant  demonstration of validity, while the
short-paper  classification  is  intended  for  descriptions  of  research   in
progress.      Authors   must   ensure  that  their  papers  describe  original
contributions  to  or  novel  applications  of   AI,   regardless   of   length
classification,  and that the research is properly compared and contrasted with
relevant literature.

DETAILS OF SUBMISSION:
Authors should submit six (6) copies of their papers  (hard  copy  only  --  we
cannot accept on-line files) to the Program Chair no later than Monday, January
5, 1987.  The following information must be included on the title page:
   - Author's name, address, telephone number and  computer  mail  address
     (if applicable)
   - Paper type (full-paper or short-paper), topic area, track (science or
     engineering), and a few keywords for  further  classification  within
     the topic area
   - An abstract of 100-200 words
The timetable is as follows:
   - Submission deadline:  5 January 1987 (papers received after January 5
     will be returned unopened)
   - Notification of acceptance or rejection:  17 March 1987
   - Camera ready copy due:  10 April 1987
The language of the conference is  English;  all  papers  submitted  should  be
written in English.

REVIEW CRITERIA:
Each  paper will be reviewed by at least two experts.  Acceptance will be based
on the overall merit and significance of the reported research, as well  as  on
the  quality  of  the  presentation.    A  paper  may  be  reviewed  by experts
responsible for an area or track other than the one to which it  was  submitted
if, in the opinion of a program committee member, it can thereby be more fairly
reviewed.

Papers submitted to the science track should make an original  and  significant
contribution to knowledge in the field of artificial intelligence.

Papers submitted to the engineering track should focus on pragmatic issues that
arise in reducing AI principles and techniques to practice.  Such papers  could
identify the critical features of some successful application system's approach
to reasoning or knowledge acquisition or natural language  understanding.    Of
particular  interest  are papers that demonstrate insightful analysis of a task
domain  motivating  the  selection  of  a  computational  and  representational
approach.

CONTACT POINTS:
Submissions  and  inquiries  about  the  program  should be sent to the Program
Chair:
          John McDermott
          Department of Computer Science
          Carnegie-Mellon University
          Pittsburgh, PA   15213
          USA
          1-412-268-2599
          [email-masked]
Inquiries about registration, tutorials, exhibits, and other local arrangements
should be sent to the Local Arrangements Chair:
          Marco Somalvico
          Dipartimento di Elettronica
          Politecnico di Milano
          Piazza Leonardo Da Vinci N.32
          I-20133 Milano
          ITALY
          39-2-236-7241
          somalvic!prlb2@seismo
Other inquiries should be directed to the General Chair:
          Alan Bundy
          Department of Artificial Intelligence
          University of Edinburgh
          80 South Bridge
          Edinburgh EH1 1HN
          UK
          44-31-225-7774 ext 242
          [email-masked]

------------------------------

Date: Thu, 5 Jun 86 06:53:20 edt
From: [email-masked]
Subject: IJCAI AWARDS

                CALL FOR NOMINATIONS FOR IJCAI AWARDS
               The IJCAI Award for Research Excellence

         The IJCAI Award for Research Excellence is given at each
     International Joint Conference  on  Artificial Intelligence,
     to a scientist who has carried out  a program of research of
     consistently  high  quality   yielding  several  substantial 
     results.  If the research program  has been carried out col-
     laboratively the award  may be made  jointly to the research
     team.  The first recipient  of this award  was John McCarthy
     in 1985.

          The Award carries with it a certificate and the sum of
     $1,000 plus travel and living expenses  for the IJCAI.  The
     researcher(s) will be invited to deliver  an address on the
     nature and significance of the results achieved and write a
     paper for the conference prodeedings.  Primarily,  however,
     the award carries the honour  of having one's work selected
     by one's peers as an exemplar  of sustained research in the
     maturing science of Artificial Intelligence.

          We hereby call for nominations for The IJCAI Award for
     Research Excellence to be made at IJCAI-87 in Milan. The
     accompanying note on Selection Procedures for IJCAI Awards
     provides the relevant details.

                   The Computers and Thought Award
          The Computers and Thought Lecture is given at each
     International Joint Conference on Artificial Intelligence by
     an outstanding young scientist in the field of artificial
     intelligence.  The Award carries with it a certificate and
     the sum of $1,000 plus travel and subsistence expenses for
     the IJCAI.   The Lecture is one evening during the Conferen-
     ce, and the public is invited to attend. The Lecturer is in-
     vited to publish the Lecture  in the conference proceedings.
     The  Lectureship was  established  with  royalties  received  
     from the book  Computers and Thought,  edited by  Feigenbaum
     and Feldman;  it is currently supported by income from IJCAI 
     funds.
          Past recipients of this honour have been Terry Winograd
     (1971), Patrick Winston (1973), Chuck Rieger (1975), Douglas
     Lenat (1977), David Marr (1979), Gerald Sussman (1981),  Tom
     Mitchell (1983) and Hector Levesque (1985).
          Nominations are invited for The Computers  and  Thought
     Award to be made at IJCAI-87 in Milan. The note on Selection
     Procedures for IJCAI Awards covers the nomination procedures
     to be followed.

                Selection Procedures for IJCAI Awards
          Nominations for The Computers and Thought Award and The
     IJCAI  Award for Research Excellence are invited from all in
     the Artificial Intelligence  international  community.   The
     procedures are the same for both awards.
          There should be a nominator and a  seconder,  at  least
     one  of whom should not have been in the same institution as
     the nominee.  The nominee must agree to be  nominated. There
     are no other restrictions on nominees, nominators or second-
     ers.   The nominators should prepare a short submission less
     than  2,000 words  for  the voters,  outlining the nominee's 
     qualifications  with respect to the criteria  for the parti-
     cular award.
          The award selection committee is the union of the  Pro-
     gram,  Conference  and  Advisory Committees  of the upcoming
     IJCAI and the Board of  Trustees  of  IJCAII, with  nominees
     excluded.  Nominations  should  be submitted before December 
     1st, 1986 to the Conference Chair for IJCAI-87:
                Dr Alan Bundy,
                IJCAI-87 Conference Chair,
                Department of Artificial Intelligence,
                University of Edinburgh,
                80 South Bridge,
                Edinburgh, EH1 IHN,
                Scotland.                tel 44-31-225-7774 ext 242
                        ArpaNet: [email-masked]
                        JANet: [email-masked]

------------------------------

END OF IRList Digest
********************